/* ==========================================================================================

	Andrew at Red Alloy

	Sept '14 - Initial Build
	June '15 - 

============================================================================================= */

*,
body,
html {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: 0 !important;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

@-webkit-keyframes bugfix { from { padding: 0; } to { padding: 0; } }

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


::-moz-selection { 
	background-color: #c5d6d0; 
}

::selection {
	background-color: #c5d6d0;
}



body {
	font-family: 'Fira Sans OT', Helvetica, Arial, sans-serif;
	font-size: 100%;
	background: #e5e5e5;
	background: url(../img/footer-bg.jpg) bottom left repeat-x #e5e5e5;
	-webkit-animation: bugfix infinite 1s; /* http://css-tricks.com/webkit-sibling-bug/ */
}

img {
	vertical-align: bottom;
}

.container {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
}

.wrapper {
	position: relative;
}

.header-wrap {
	background: rgb(218,228,225);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(218,228,225,1) 0%, rgba(181,197,191,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(218,228,225,1)), color-stop(100%,rgba(181,197,191,1)));
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(218,228,225,1) 0%,rgba(181,197,191,1) 100%);
	background: -o-radial-gradient(center, ellipse cover,  rgba(218,228,225,1) 0%,rgba(181,197,191,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover,  rgba(218,228,225,1) 0%,rgba(181,197,191,1) 100%);
	background: radial-gradient(ellipse at center,  rgba(218,228,225,1) 0%,rgba(181,197,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae4e1', endColorstr='#b5c5bf',GradientType=1 );
	margin-top: -400px;
	width: 100%;
}

header {
	margin-top: 500px;
	background: url(../img/jumbo-1.jpg) center left no-repeat;
	background-size: cover;
	height: 400px;
	width: 100%;
}

nav {
	background: rgba(0,0,0,.75);
	height: 69px;
}

.nav-logo {
	border: 3px solid white;
	margin: 13px;
	float: left;
}

nav ul {
	float: right;
	margin-right: 35px;
}

nav ul li {
	list-style: none;
	float: left;
	line-height: 70px;
	text-align: right;
}

nav ul li a {
	color: white;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 35px;
	text-decoration: none !important;
}

nav a:hover {
	color: #c5d6d0;
}

nav ul li ul {
	max-height: 0;
	transition: max-height .5s; 
	overflow: hidden;
	float: none;
	margin: -1px -30px 0;
	background: rgba(0,0,0,.75);
}

nav ul li ul li {
	float: none;
	line-height: 1.8;
	text-align: center;
}

nav ul li ul li a {
	padding: 10px 20px;
	font-weight: 400;
	font-size: 13px;
	text-transform: capitalize;
}

nav ul li ul li:last-child {
	padding-bottom: 10px;
}

nav ul li:hover ul{
   	max-height: 400px;
   	transition: max-height .5s;
}

.main-wrapper {
	background: #fff;
	color: #50595f;
	position: relative;
	min-height: 600px;
	box-shadow: 0 10px 20px rgba(0,0,0,.15);
}

.main-content {
	padding: 35px 280px 35px 35px;
}

a {
	color: #64abe9;
	text-decoration: none;
}

a:hover {
	color: #4c8bce;
	text-decoration: underline;
}

p {
	line-height: 1.5;
}

p + p {
	margin-top: 20px;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}

h2 {
	font-size: 18px;
	margin-bottom: 20px;
	margin-top: 30px;
}

h2:first-child {
	margin-top: 0;
}

.services-text p {
	font-size: 15px;
}

.sidebar {
	width: 250px;
	position: absolute;
	top: -60px; right: 0; bottom: 0;
	background: #f5f5f5;
	padding: 35px;
	z-index: 40;
}

.sidebar::before {
	position: absolute;
	top: -7px; left: 0; right: 0;
	height: 7px;
	content: ' ';
	background: url(../img/sidebar-top.png) top left repeat-x transparent;
}

.sidebar p {
	margin: 30px 0;
}


.services {
	margin-top: 30px;
}

.services-text ul {
	margin: 30px 0;
}

.services-list {
	list-style: none;
	line-height: 1.5;
	margin-top: 10px;
}

.services-list li {
	padding-left: 0;
}

hr {
	height: 1px;
	border: 0;
	background: #cfcfcf;
	margin: 30px 0;
}

button.order {
	cursor: pointer;
	width: 100%;
	padding: 25px;
	border: 1px solid #a11c1c;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	box-shadow: inset 0 1px 0 #ffa1a1, 0 2px 2px rgba(0,0,0,.25);
	background: #d04040;
	outline: 0;
	background: -moz-linear-gradient(top,  #e65e5e 0%, #ba2222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e65e5e), color-stop(100%,#ba2222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e65e5e 0%,#ba2222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e65e5e 0%,#ba2222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e65e5e 0%,#ba2222 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e65e5e 0%,#ba2222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e65e5e', endColorstr='#ba2222',GradientType=0 ); /* IE6-9 */
}

button.order:active {
	box-shadow: inset 0 1px 0 #ffa1a1;
	background: #ba2222; /* Old browsers */
	background: -moz-linear-gradient(top,  #ba2222 0%, #e65e5e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba2222), color-stop(100%,#e65e5e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ba2222 0%,#e65e5e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ba2222 0%,#e65e5e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ba2222 0%,#e65e5e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ba2222 0%,#e65e5e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba2222', endColorstr='#e65e5e',GradientType=0 ); /* IE6-9 */
}

.order-form {
	display: inline;
}

.client-logos {
	margin-bottom: -10px;
	text-align: center;
}

.client-logos img {
	width: 150px;
	height: auto;
	margin-right: 21.875px;
	margin-left: 21.875px;
	display: inline-block;
}

footer {
	padding: 30px 0;
	color: #a7a7a7;
	font-size: 16px;
}

footer .left {
	float: left;
}

footer .right {
	float: right;
}

.quick-links, .quick-links a {
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}

.quick-links a {
	padding: 0 25px;
	border-left: 2px solid #555;
	font-size: 15px;
}


.quick-links a:hover {
	text-decoration: none;
	color: #c5d6d0;
}

.quick-links a:first-child {
	padding-left: 0;
	border-left: 0;
}

.quick-links a:last-child:after {
	content: ' ';
}

.copyright p {
	padding: 30px 0;
}

.redalloy {
	text-transform: uppercase;
	font-size: 14px;
}

.redalloy a {
	color: #c5d6d0;
	font-weight: bold;
	text-decoration: none;
}


@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-duefz4');
	src:url('../fonts/icomoon.eot?#iefix-duefz4') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-duefz4') format('woff'),
		url('../fonts/icomoon.ttf?-duefz4') format('truetype'),
		url('../fonts/icomoon.svg?-duefz4#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"], .slide-toggle:after {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-cross:before {
	content: "\e606";
}
.icon-list:before {
	content: "\e607";
}




/* RESPONSIVE */

@media (max-width: 970px) {

	header {
		margin-top: 0;
	}

	.header-wrap {
		margin-top: 0;
	}

	footer {
		padding: 30px;
	}
	
}

@media (max-width: 700px) {

	.main-content {
		margin-top: -50px;
		padding-right: 35px;
	}

	.nav-logo {
		position: absolute;
		top: 0; left: 0;
	
	}	
	
	.nav-logo img {
		width: 100%;
	}

	.sidebar {
		position: relative;
		width: 100%;
	}

	.sidebar p {
		margin-bottom: 0;
	}

	.sidebar hr, .services {
		display: none;
	}
	
	footer {
		text-align: center;
		background: url(../img/footer-bg.jpg) top left repeat;
	}
	
	footer .right, footer .left {
		float: none;
	}

}

@media (max-width: 540px) {

	footer {
		font-size: 16px;
	}

	.quick-links a {
		width: 100%;
		display: block;
		padding: 20px 0;
		margin: 10px 0;
		border: 2px solid #fff !important;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	}
	
	.quick-links a:hover {
		border-color: #c5d6d0;
	}
	
	.quick-links a:after {
		content: '';
	}

}

@media (max-width: 480px) {

	.client-logos img {
		width: 120px;
	}

}


@media (max-width: 420px) {

	.client-logos img {
		width: 150px;
	}

}


